/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

.tmb .t-entry-visual .t-overlay-text p { line-height: 1em !important; }

.howwework .t-entry { text-align: center !important; }

.howwework .tmb .t-entry-visual .t-overlay-text p  { line-height: 2em !important; font-size: 3em !important; }

::-moz-selection {
    background-color: #a0a0a0;
    color: #fff;
}
 
::selection {
    background-color: #a0a0a0;
    color: #fff;
}

.territoryservices h6 { line-height: 1.5em !important; font-weight: 400 !important; }

.row { margin-left: auto !important; margin-right: auto !Important; }

p { line-height: 1.3em !important; font-weight: 400 !important; }
h1, h2, h3, h4 { letter-spacing: -0.5px !important; }
h1 { font-weight: 300 !important; }
h2, h3, h4, h6 { font-weight: 600 !important; }
h5 { color: #38708c !important; font-weight: 400 !important; letter-spacing: 2px !important; border-bottom: 1px solid #1b3d4f; padding-bottom: 0.5em !important; }

ul li { line-height: 1.3em !important; font-weight: 400 !important; margin-bottom: 0.75em !important; }

footer .footer-center { padding: 2em !important; }

.site-footer .menu-item { padding-bottom: 1em !important; border-bottom: 1px solid #e0e0e0 !important; }

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea
{
    width: 100%;
}

.main-container .row-breadcrumb.row-container .row-parent {
    padding: 13px 36px !important ;
}

.row-breadcrumb .breadcrumb-title {
    font-family: "Roboto";
	font-size: 15px;
}
.breadcrumb > li {
    font-size: 12px;
}

.fa-search3:before { color: #8C8C8C !important; }

.row-navigation.row-navigation-light { display: none !important; }

.owl-prev, .owl-next, .owl-dot, .owl-dots {
    opacity: 1 !important;
}

.owl-loaded .owl-prev, .owl-loaded .owl-next, .owl-loaded .owl-dots, .owl-dot {
    margin-left: 0px !important;
    margin-right: 0px !important;
}